@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
@import url("https://fonts.googleapis.com/css2?family=DM+Serif+Text&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
/* #7fe7dc */
/* #65ccbb */
/* #3b945e */
/* #57ba98  */

html,
body {
  width: 100%;
  margin: 0;
  padding: 0;
 
  box-sizing: border-box;
  overflow-x: hidden;
  /* font-family: "Roboto", sans-serif; */
  /* color: #173348; */
  font-family: 'Montserrat', sans-serif;
  color: #455653;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Oswald",serif;
  font-weight: 550;
  color: #082b2b;
  color: #4a6671;
  line-height: 1.2em;
  text-transform: uppercase;
  word-spacing: 0.2em;
  padding:20px 0;
}

/* .container-width
{
  width: 80%;
  margin: auto;
} */

.h1-size {
  font-size: 1.4em;
}
p{
  line-height: 1.6em;
  font-size: 1.2em;
  word-spacing: 2px;
}
/* li
{
  line-height: 1.6em;
  font-size: 1.2em;
  word-spacing: 2px;
}  */

main-container
{
  width: 100%;
}

.button-styling {
 
    padding: 17.5px 20px;
    font-size: 0.9em;
    /* background: #fff; */
    border: 1px solid #082b2b;
    color: #082b2b;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 1.2px;
    cursor: pointer;
    box-shadow: 3px 3px 0 1px #c5e2d4;
}

.button-styling-reverse {
  border: 2px solid #202020;
  text-decoration: none;
  background-color:#202020;
  color: white;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  padding: 10px ;
}

.logo {
  width: 100%;
  height: 15vh;
  position: relative;
  /* background-color: #f78888; */
  background-color: #292c2f;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo-image {
  position: absolute;
  left: 0%;
  top: 10%;
  background-image: url("./media/illustration/webgo-co-logo-light.svg");
  background-position: left;
  background-size:100% 100%;
  background-repeat: no-repeat;
  width:300px;
  height: 150px;
  z-index: 999999;

}

.social-media {
  position: absolute;
  right: 5%;
  display: flex;
  width: 10%;
  justify-content: space-between;
}

.social-media i {
  color: white;
  font-size: 1.5em;
}
/******************************************* navigation links */
.header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  /* height: 10vh; */
}
.navbar {
  width: 100%;
  /* height: 10vh; */
  display: flex;
  justify-content: flex-end;
  position: relative;
  transition: background-color 0.4s ease-in;
}

.navbar:hover {
  /* border-bottom: 1px solid #c0c0c0;
  border-top: 1px solid #c0c0c0; */
  background-color: white;
}
.navbar ul { 
  /* width: 50vw; */

  display: flex;
  /* justify-content: center;
  align-items: center; */
  /* justify-content: space-evenly; */
  font-size: 1.1em;
  list-style-type: none;
  padding: 0;
  margin: 0;
 
}

.navbar ul li {
  padding: 30px;
 
}

.navbar ul li a {
  height: 10vh;
  text-decoration: none;
  color: white;
  font-size: 0.9em;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 600;
}
.navbar:hover ul li a {
  color: #173348;
}
ul.dropdown li ul.dropdown-menu {
  /* visibility: hidden; */
  opacity: 0;
  position: absolute;
  transition: all 0.5s ease-out;
  margin-top: 1rem;
  
  left: 0;
  display: none;
  width: 100vw;
  font-size: 1em;
  z-index: -1;
  color: #173348;
  background-color: white;
  border-bottom: 1px solid #c0c0c0;
  padding: 1px;
  transition:all 0.4s ease-in;
}

ul.dropdown li a:hover {
  color: #000;
  height: 100%;
  
}
ul.dropdown li:hover > ul.dropdown-menu {
  /* visibility: visible; */
  opacity: 1;
  transition: all 0.5s ease-out;
  /* display: flex;
  justify-content: center;
  align-items: flex-start; */
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 50px;
}

ul.dropdown li ul.dropdown-menu li {
  width: 25vw;
  padding: 40px;
}

ul.dropdown li ul.dropdown-menu li a {
  color: #202020;
}

ul.dropdown li:hover ul.dropdown-menu li p {
  font-size: 0.9em;
  line-height: 1.2em;
}

.dropdown-menu i{
  font-size: 1.3em;
  margin-right: 10px;
}

/* ************************************dark header */
ul.header-dark-color li a {
  color: white;
}
.header-dark-bg {
  position: fixed;
  background-color: #202020;
}
/* *********************************************hero section */
.hero-section {
  width: 100vw;
  height: 100vh;
  background-color: black;
}
.hero-about-us {
  position: relative;
  width: 100vw;
  height: 100vh;
}

.hero-about-us video {
  width: 100vw;
  height: 100vh;
  object-fit: contain;
}

.hero-about-us-text {
  position: absolute;
  top:50%;
  left: 50%;
 transform: translate(-50%,-50%);
  color: white;
  text-align: center;
  line-height: 2.5em;
  width: 50%;
  margin: auto;
  
}

.hero-about-us-text p {
  color: white;
  font-size: 1.2em;
  line-height: 1.4em;
  width: 60%;
  margin: auto;
  text-transform: uppercase;
  font-weight: 600;
}
.defination {
  font-size: 6em;
  font-weight: 800;
  color: white;
  font-family: 'Oswald', sans-serif;
  line-height: 1.2em;
}
/* .button
{
    border:2px solid  #15dbba;;
    margin-top: 50px;
    padding: 10px;
    /* background-color: #15dbba; */
/* color:#173348;
} */

.hero-contact-us {
  position: relative;
}

.hero-contact-us-image {
  background-image: url("media/pexels-ruslan-burlaka-140945.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0.3;
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hero-contact-us-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #173348;
  font-size: 1.5em;
  text-align: center;
  min-width: 70%;
}

.hero-button-grid {
  display: flex;
  min-width: 70%;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  font-size: 0.7em;
}

.hero-button-grid a {
  margin-left: 10px;
}

/* ********************************************features section */
.features-background {
  width: 100%;
  min-height: 100vh;
}


.features {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 70%;
  margin: auto;
  padding-top: 200px;
  padding-bottom: 200px;
  grid-gap: 100px;
  grid-auto-rows: 40vh;
  justify-content: center;
  align-items: center;
}

.features-bg1 {
  background-image: url("./media/illustration/undraw_Landing_page_re_6xev.svg");
  background-size: 100% 100%;
  background-position: center;
  width: 70%;
  margin: auto;
  height: 30vh;
}
.features-text {
  text-align: center;
  font-size: 1.1em;
  line-height: 1.5em;
  padding: 30px;
  position: relative;
}

.features-text:before {
  content: "";
  position: absolute;
  right: 0px;
  top: 49%;
  height: 50%;
  width: 2px;
  border-right: 4px solid #d7e6e0;
}
.features-text:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  width: 50%;
  height: 2px;
  border-top: 4px solid #d7e6e0;
}
.left-border {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 50%;
  border-top: 4px solid #d7e6e0;
}
.right-border {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 2px;
  height: 50%;
  border-left: 4px solid #d7e6e0;
}
.features-bg2 {
  background-image: url("./media/illustration/undraw_Reviewed_docs_re_9lmr.svg");
  background-size: 100% 100%;
  background-position: center;
  width: 70%;
  margin: auto;
  height: 30vh;
}
.features-bg3 {
  background-image: url("./media/illustration/undraw_Timeline_re_aw6g.svg");
  background-size: 100% 100%;
  background-position: center;
  width: 70%;
  margin: auto;
  height: 30vh;
}

/* **********************************why us**************************** */
.whyus-container {
  width: 100%;
  background: #d7e6e0;
}

.whyus h1 {
  text-align: center;
  padding: 20px;
  /* font-size: 2em; */
  text-transform: uppercase;
}
.whyus {
  width: 98%;
  margin: auto;
  padding: 50px 0;
  min-height: 50vh;
  color: #173348;
  /* font-size: 1.2em; */
  line-height: 1.5em;
  display: grid;
  grid-template-columns: 1.2fr 1fr;
  justify-content: center;
  /* align-items: center; */
  grid-gap: 100px;
}

.whyus section{
  width: 80%;
  margin: auto;
  text-align: center;
}

.whyus section p{
text-align: left;
}

.whyus-image
{
  width: 100%;
  height: 70vh;
  margin: auto;
  background-image: url('media/png-images/kc.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  /* margin-right: -50px; */
}
/* process */
.process-container
{
  width:100%;
  margin-top: 200px;
}

.process-container h1{
  text-align: center;
  /* padding:10vw; */
}

.process{
  width: 100%;
  display:grid;
  grid-template-columns: 1fr 1fr;
 
  margin-top:200px;
}

.process>section{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin: auto;
}

.process-title
{
  widows: 100%;
  display:grid;
  grid-template-columns: 1fr 1fr;
 min-height:30vh;
}

.dark-bg
{
  background-color: #202020;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
}

.dark-bg h1,.dark-bg p{
  color:white;

}

.light-bg
{
  background-color:#d7e6e0;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.light-bg img{
  width: 50%;
  height: 50%;
 
  margin: auto;
}



/* *************************************faq section */
.faq {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 4vw;
  width: 70%;
  margin: auto;
  margin-top: 100px;
  font-size: 1.1em;
}

.heading {
  grid-column: 1/-1;
  text-align: center;
}

/* ********************************************home contact form */

.contact-form-container {
  margin-top: 300px;
  width: 100%;
  min-height: 60vh;
  background-color: #d7e6e0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-bottom: -200px;
  grid-gap:50px;
  justify-content: center;
  align-items: center;
}

.contact-form-illustration {
  background-image: url("media/illustration/undraw_Group_chat_re_frmo.svg");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  width: 60%;
  height: 70%;
  margin:20px auto;

}
.fill-form {
  width: 100%;
  min-height: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.fill-form h1{
  padding: 50px;
}
.fill-form form {
  width: 80%;
 
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
.fill-form form input {
  width: 100%;
  height: 4vh;
  text-align: center;
  border: 1px solid #fefefe;
  border-radius: 10px;
  /* min-height:4vw; */
  
}
.fill-form form textarea {
  grid-column: 1/-1;
  text-align: center;
  border: 1px solid #fefefe;
  border-radius: 10px;
}

.fill-form form .contact-button {
  border: 1px solid #202020;
  border-radius: 10px;
  grid-column: 1/-1;
  height: 4vh;
  background-color: #202020;
  font-size: 1.2em;
  color: white;
  text-transform: uppercase;
 display: flex;
 justify-content: center;
 align-items: center;
 cursor: pointer;
}

#loader
{
  display:none;
 
}
.overlay
{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity:0.5;
  z-index: 99999999999999999999;
  top:0;
  left:0;
}
/******************************* contact form second */

.contact-form-container-second {
  padding: 100px 0;
  width: 100vw;
  min-height: 70vh;
  display: flex;
  justify-content: center;
 
}
.contact-form-inner-second {
  max-width: 90%;
  margin: auto;
  min-height: 70%;
 
  display: grid;
  justify-content: space-between;
  align-items: center;
  grid-template-columns: 1fr 1fr;
  padding: 50px;
}
.contact-form-inner-second>div:nth-child(1)
{
  background-color: #202020;
}
.contact-form-inner-second>div:nth-child(2)
{
  background-color: #d7e6e0;
}

.contact-form-inner-second .fill-form{
  height:100% ;
}

.contact-form-inner-second .fill-form input{
  height: 4vh;
}

#form-result
{
  grid-column: 1/-1;
  text-align: center;
}


.contact-form-text {
  color: white;
 display: flex;
 justify-content: center;
 align-items: center;
 height: 100%;

}

.contact-form-text h1 {
  color: white;
}
.contact-form-text section {
  padding: 20px;
  font-size: 1.2em;
}
/* *********************************************pricing page */
.pricing-container {
  margin-top: 400px;
  
}
.pricing-grid {
 
  padding-top: 100px;
  padding-bottom: 100px;
  width: 60%;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr ;
  grid-gap: 40px;
}

.pricing-grid-one-column
{
  
  padding-top: 100px;
  padding-bottom: 100px;
  width: 40%;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 40px;
}

.pricing-grid .basic,
.pro,
.premium,.pricing-grid-one-column .basic {
  /* box-shadow: 2px 2px 7px #173348; */
  border: 1px solid #d7e6e0;
  width: 90%;
  margin: auto;
  background-color:#d7e6e0;
  border-radius: 15px;
  padding-bottom: 80px;
}

.plan-bg {
  color: #173348;
  margin: 10px 40px;
}

.pricing-grid .basic ul,
.pro ul,
.premium ul ,.pricing-grid-one-column .basic ul{
  padding: 20px 40px;
  font-size: 1.1em;
  line-height: 1.4em;
}
.pricing-grid .basic ul li,
.pro ul li,
.premium ul li,.pricing-grid-one-column .basic ul li {
  list-style-type: none;
}
.pricing-grid .basic ul li i,
.pro ul li i,
.premium ul li i,.pricing-grid-one-column .basic ul li i {
  color:#202020;
}
.pricing-contact-button {
  width: 30%;
  text-align: center;
  cursor: pointer;
  /* margin-bottom: 20px; */
}

.pricing-help {
  margin: auto;
  margin-top: 200px;
  width: 80%;
  min-height: 40vh;
  padding: 50px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: space-evenly;
  align-items: center;
  grid-gap: 50px;
}

.pricing-help-text {
  text-align: center;
}
.pricing-help-illustration {
  width: 60%;
  margin: auto;
  background-image: url("media/illustration/pricing-help.svg");
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 30vh;
  align-self: center;
}

.button-center {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* *******************************footer section********************** */

.footer {
  margin-top: 200px;
  background-color: #202020;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content:space-around;
  color: white;
  padding: 10vh;
  
}

.footer h2 {
  color: white;
  /* text-align: center; */
}

.footer ul {
  padding: 0;
  margin: 0;
  
}
.footer div ul li a {
  text-decoration: none;
  color: white;
  font-size: 1.1em;
  line-height: 1.8em;
  
}

.footer div ul li {
  list-style-type: none;
  
}




/* *********************************************contact page */

.contact-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 100px;
  width: 80%;
  justify-content: center;
  align-items: center;
  margin: auto;
  margin-top: 80px;
  margin-bottom: 100px;
}

.contact-info {
  background-image: repeating-linear-gradient(
      45deg,
      rgba(255, 255, 255, 0.07) 0px,
      rgba(255, 255, 255, 0.07) 1px,
      transparent 1px,
      transparent 21px,
      rgba(255, 255, 255, 0.07) 21px,
      rgba(255, 255, 255, 0.07) 22px,
      transparent 22px,
      transparent 62px,
      rgba(255, 255, 255, 0.07) 62px,
      rgba(255, 255, 255, 0.07) 63px,
      transparent 63px,
      transparent 123px
    ),
    repeating-linear-gradient(
      135deg,
      rgba(255, 255, 255, 0.07) 0px,
      rgba(255, 255, 255, 0.07) 1px,
      transparent 1px,
      transparent 21px,
      rgba(255, 255, 255, 0.07) 21px,
      rgba(255, 255, 255, 0.07) 22px,
      transparent 22px,
      transparent 62px,
      rgba(255, 255, 255, 0.07) 62px,
      rgba(255, 255, 255, 0.07) 63px,
      transparent 63px,
      transparent 123px
    ),
    repeating-linear-gradient(
      0deg,
      rgba(255, 255, 255, 0.07) 0px,
      rgba(255, 255, 255, 0.07) 1px,
      transparent 1px,
      transparent 21px,
      rgba(255, 255, 255, 0.07) 21px,
      rgba(255, 255, 255, 0.07) 22px,
      transparent 22px,
      transparent 62px,
      rgba(255, 255, 255, 0.07) 62px,
      rgba(255, 255, 255, 0.07) 63px,
      transparent 63px,
      transparent 123px
    ),
    linear-gradient(90deg, rgb(247, 136, 136), rgb(247, 136, 136));
  width: 70%;
  height: 50vh;
  margin: auto;
  position: relative;
}

.contact-info-center {
  font-size: 1.3em;
  color: #292c2f;
  margin: 20px;
  background-color: white;
  height: 100%;
  width: 80%;
  border: 1px solid #c0c0c0;
  display: flex;
  justify-content: center;
  align-items: left;
  flex-direction: column;
}

.contact-info-center section {
  text-align: center;
  max-width: 100%;
  margin: auto;
  padding: 30px;
}

.contact-info-center section i {
  color: #f78888;
}

.map-container {
  height: 60vh;
}

#map {
  height: 100%;
}

.social-media-links
{
  margin-top: 20px;
  text-align: center;
  background: url('media/contact.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height:60vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom:-200px;
  opacity: 0.8;
}

.social-media-links i
{
  font-size: 2em;
  margin:40px 20px;
  color:#202020;
}

.social-media-links a{
  text-decoration: none;
}

.social-media-links i:hover
{
  opacity: 0.8;
 
}
/* ***************************common navigation */
.website-services-bg {
  position: relative;
  width: 100%;
  min-height: 70vh;
  background-attachment: fixed;
  background-color: #202020;
}

.website-services-bg-text {
  position: absolute;
  left: 10%;
  top: 40%;
  color: white;
  width: 80%;
  height: 60%;
}

.navigation-text {
  font-size: 1.5em;
  margin-top: 10px;
  margin: 0;
  color: white;
}
.navigation-heading {
  font-size: 3em;
  font-weight: 600;
  margin: 0;
  color: white;
}

.navigation-seo
{
  font-size: 1.5em;
  margin-top: 10px;
  margin: 0;
 
  color: white;
}
/* ********************************servicesWebsite */
.website-info {
  padding-top: 100px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 80%;
  margin: auto;
  margin-top: 200px;
  min-height: 40vh;
  grid-gap: 200px;
  /* line-height: 1.4em;
  font-size: 1em;
  word-spacing: 0.1em;
  align-items: center; */
}

.website-info-right {
  width: 80%;
  margin:auto;
  background-image: url("media/png-images/website-design.png");
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 40vh;
  background-color: #d7e6e0;
}
.website-development {
  width: 80%;
  margin:auto;
  background-image: url("media/png-images/portfolio4.png");
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 40vh;
  background-color: #d7e6e0;
}

.website-pricing-illustration {
  width: 70%;
  margin:auto;
  background-image: url("media/illustration/undraw_transfer_money_rywa.svg");
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 40vh;
}

.website-info img{
  width:80%;
  margin:auto;
  height:35vh;
}

.industries-container
{
  margin-top: 200px;
}

.industries-container h1,.industries-container h2
{
  text-align: center;
  /* width: 80%;
  margin: auto; */
}

.industries{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  margin-top: 150px;
}

.industries section{
  width: 100%;
  min-height: 25vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: font-size 0.4s ease;
}
.industries section h1{
  margin:0;
  padding: 10px;
}
.industries section span{
 
  font-size: 1.1em;
  font-weight: 600;
}

.industries section:hover{

  font-size: 1.3em;
}
.industries section i{
  font-size: 2em;
}
.industries section:nth-child(odd) h1,.industries section:nth-child(odd) i,.industries section:nth-child(odd) span{
  color:white;
}
.industries section:nth-child(even)
{
  background-color: #d7e6e0;
}
.industries section:nth-child(odd)
{
  background-color:#202020;
}

.payment-text
{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.payment-text a {
  display: inline-block;
  min-width: 10%;
  margin: auto;
  margin-top: 50px;
  text-align: center;
  
}

.button-center a {
  width: 50%;
  margin: auto;
}

.choose-us {
  margin-top: 350px;
  background-color: #202020;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 80px;
}

.choose-us h1 {
  padding-top: 40px;
  color:white;
  width: 90%;
  margin: auto;
}
.choose-us p {
  font-size: 1.1em;
  line-height: 1.4em;
}

.choose-us-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 50px;
  width: 80%;
  margin: auto;
  padding: 30px;
}

.choose-us-grid-three{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 50px;
  width: 80%;
  margin: auto;
  padding: 30px;
}

.choose-us-grid-three i{
  font-size: 6em;
}

.choose-us-grid>div,.choose-us-grid-three>div{
  background-color: #d7e6e0;
  padding: 50px;
}

.choose-us-grid img,.choose-us-grid-three img {
  width: 10vh;
  height: 10vh;
 
}

.payment-text ul {
  width: 90%;
}

.services-contact {
  width: 70%;
  margin: auto;
  margin-top: 200px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.services-contact span{
  color:black;
}

/* **************************************digital marketting services ******/
.digital-content {
  width: 80%;
  margin: auto;
  display: grid;
  margin-top: 150px;
  grid-template-columns: 1fr 1fr;
  padding: 10px;
  grid-gap: 150px;
}

.seo {
  display: flex;
  justify-content: center;
  align-items: center;
}

.seo-image1 {
  width: 90%;
  height: 30vh;
  background-image: url("./media/illustration/undraw_Domain_names_re_0uun.svg");
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
 
}

.seo-image2 {
  width: 90%;
  height: 30vh;
  background-image: url("./media/illustration/undraw_search_engines_nn9e.svg");
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
 
}

/* .image1 {

}

.image2 {

  grid-row: 1/2;
} */

.seo-process-heading {
  width: 100%;
  margin: auto;
  margin-top: 200px;
  padding: 100px 0;
 background-color: #202020;
}

.seo-process-heading h1 {
  /* font-size: 1.5em; */
  text-align: center;
  color:white;
}

.process-grid {
  width: 80%;
  margin: auto;
  margin-top: 50px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 40px;
  justify-content: space-evenly;
}

.process-grid div {
  border: 1px solid white;
  text-align: center;
  padding: 50px;
  background-color: white;
 
}

.process-grid div i {
  font-size: 4em;
  color: #4a6671;
}

.seo-action {
  padding-top: 200px;
  width: 80%;
  margin: auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 50px;

  justify-content: center;
  align-items: center;
 
}

.seo-action .link-center{
  display: flex;
  justify-content: center;
  align-items: center;
}

.seo-action div img{
  display: block;
  max-width: 60%;
  margin: auto;
}
/* .seo-action :nth-child(2) {
  text-align: center;
} */
/******************************************** work page */
.portfolio-heading
{
  margin-bottom:100px;
}
.work-container {
  /* width: 80%;
  margin: auto; */
  text-align: center;
  padding: 200px 0;
  margin-bottom: -200px;
  
}

.work-container-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;

  margin-top: 50px;
  margin-bottom: 100px;
}

.work-images {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  max-width: 100%;
  min-height: 50vh;
  transition: 2s ease;
}

.work-images:hover {
  cursor: zoom-in;
  background-size: 110% 110%;
  background-position: center;
}

.work1 {
  background-image: url("./work-images/portfolio1.png");
  background-color:#DD9787;

}

.work2 {
  background-image: url("./work-images/");
  background-color:#c5e2d4 ;
}


/* seo service */

.webgo-services-container
{
  width: 70%;
  margin: auto;
  margin-top: 200px;
}

.webgo-services{
  text-align: center;
}

.webgo-services ul{
  margin-top: 80px;
}

.webgo-services ul li
{
  list-style-type: none;
  font-size: 1.2em;
  line-height: 1.5em;
  text-align: left;
}


/* about */
.team{
  margin-top: 200px;
}

/* .team-column
{
  background-color: #f78888;
} */
.team-column img{
  display:block;
  width:80%;
 margin: auto;
 height: 30vh;
  position:relative;
}

.team-column section h2, .team-column section h1{
  margin:0;
  padding: 20px;
}

.team-column section h1{
  font-size: em;
}

.image-overlay
{
  position:absolute;
  top:0;
  left:0;
  width:70%;
  height: 40vh;
  background-color: #202020;
  opacity:0.5;
  z-index:22;
}

.team-column section{
  width:80%;
  margin: auto;
}









@media(max-width:1700px)
{
  .features-bg1,.features-bg2,.features-bg3 {
    width: 100%;
    height: 50vh;
  }
  .pricing-grid {
    width: 90%;
  }

  .website-info{
    grid-gap:10px;
  }
}

@media(max-width:1500px)
{
  .website-info{
   grid-template-columns: 1fr;
   width: 60%;
   margin: auto;
   grid-column-gap:50px;
   grid-row-gap: 100px;
  }

  .website-info-right ,.website-pricing-illustration{
    grid-row: 1/2;
  }
  .website-info>img:nth-child(2)
  {
    grid-row: 1/2;
  }

  .website-info div{
    padding: 0 20px;
  }
  .navbar ul li {
    padding: 25px;
  }

  .navbar ul li a {
    height: 10vh;
    text-decoration: none;
    color: white;
    font-size: 0.7em;
   
  }
}




@media(max-width:1200px)
{
 

  .features {
    grid-template-columns: 1fr ;
    grid-gap: 200px;
  }

  .features-bg1,.features-bg2,.features-bg3 {
    width: 80%;
    margin: auto;
    height: 40vh;
  }
  .features-bg2 {
    grid-row: 3/4;
  }

  .text2 {
    grid-row: 4/5;
  }

  .text3 {
    grid-row: 6/7;
  }

  .features-bg1 {
    grid-row: 5/6;
  }

  .website-info{
    width: 70%;
    margin: auto
  }

  .choose-us-grid,.choose-us-grid-three
  {
    grid-template-columns: 1fr 1fr;
  }

  .process-grid
  {
    grid-template-columns: 1fr 1fr;
  }
}







@media(max-width:1000px)
{

  .industries{
    grid-template-columns: 1fr 1fr 1fr;
  }
  .homegallery-container
  {
    margin-top: 200px;
  }
  p
  {
    font-size: 1em;
  }

  .hero-about-us-text {
    width: 70%;
    margin:auto;
  }
  .defination {
    font-size: 5em;
  }

  .header{
    display: none;
  }

  .logo-image
  {
    display: block;
  }

  .whyus, .contact-form-inner-second,.pricing-help
  {
    grid-template-columns: 1fr;
  }
  .whyus-image
  {
    width: 100%;
  }
  /* .whyus section p
  {
    text-align: center;
  } */
  .contact-form-inner-second .fill-form,.contact-form-inner-second .contact-form-text
  {
    padding:20px 0;
  }
  .contact-form-container-second {
    padding: 80px 0 0 0;
  }

  .pricing-grid {
    width:60%;
    margin:auto;
    grid-template-columns: 1fr;
    grid-gap:80px;
  }

  .pricing-help{
    grid-gap:200px;
  }

  .pricing-help-illustration
  {
    grid-row: 1/2;
  }

  .website-info{
    width: 80%;
    margin: auto
  }

  .hero-about-us video {
    object-fit: cover;
    position: relative;
  }

.process-container,.industries-container
{
  margin-top: 200px;
}

.process
{
  grid-template-columns: 1fr;
  margin-top: 100px;
}

.process>section:nth-child(3)
{
 grid-row: 4/5;
}
.process>section:nth-child(7)
{
 grid-row: 8/9;
}

.process>section:nth-child(11)
{
 grid-row: 12/13;
}
.testimonial{
  grid-template-columns: 1fr;
}

.services-contact {
  margin-top: 200px;
}
.choose-us{
  margin-top: 150px;
}
}








@media(max-width:768px)
{.social-media-links
  {
    
    background-size: 100% 100%;
    height:40vh;
    opacity: 0.8;
  }

  .homegallery-container,.testimonial-container
  {
    margin-top: 200px;
  }
  p{
    font-size: 0.8em;
  }

  .work-container {
   
    padding: 100px 0;
   }
  .seo-responsive {
    grid-row:3/4;
   
    }

 
  .defination {
    font-size: 3.3em;
    
  }

  .features-bg1,.features-bg2,.features-bg3 {
    width: 100%;
    margin: auto;
    height: 60vh;
  }
  
  .contact-form-inner {
    grid-template-columns: 1fr;
    width:80%;
    margin: 80px auto;
   }
  .contact-form-illustration {
    width:80%;
    margin: auto;
    height:30vh;
    background-size: contain;
    background-repeat: no-repeat;
   
  }

  .contact-form-inner .fill-form{
    width: 80%;
    margin: auto;
    /* min-height: 25vh; */
    padding:20px;
  }

  .footer ,.digital-content{
    grid-template-columns: 1fr;
  grid-gap: 50px;}

  .website-info{
    width: 85%;
    margin: auto
  }

  .choose-us-grid,.seo-action,.choose-us-grid-three
  {
    grid-template-columns: 1fr;
  }

  .seo-action{
    grid-gap:200px;
  }

  .whyus{
    grid-gap:10px;
  }

  .whyus-image
  {
    margin-bottom: -100px;
  }

  .website-services-bg-text
  {
    top:30%;
  }

  .navigation-heading {
    font-size: 2em;
  }

  .navigation-text {
    font-size: 1.2em;
  }

  .contact-form-container {
    grid-template-columns: 1fr;
  }
  .pricing-grid-one-column
  {
      width: 90%;
      margin: auto;
  }

  .seo-action div img{
    display: block;
    max-width: 90%;
    margin: auto;
  }


}






@media(max-width:600px)
{
  .industries-container
  {
    margin-top:150px;
  }
  .services-contact,.industries
  {
    margin-top:100px;
  }
  .industries section{
    
    min-height: 20vh;
  }
  .industries section:hover{

    font-size: 1.1em;
  }
  .industries section i{
    font-size: 1.5em;
  }
  p
  {
    font-size: 1em;
  }
  .testimonial-container
  {
    margin-top: -100px;
  }
 
  h1
  {
    font-size: 1.4em;
  }
  .features-background{
    margin-top: -100px;
  }

  .features
  {
    grid-gap:150px;
  }

  .features-text {
    text-align: center;
    font-size: 1em;
    line-height: 1.4em;
    padding: 20px;
    position: relative;
  }
  .hero-about-us-text {
    /* word-wrap:break-word ; */
    width: 80%;
    margin:auto;
    
  }
  
  .hero-about-us-text p {
    width: 100%;
  }

  .pricing-grid {
    width:80%;
    margin:auto;
    grid-template-columns: 1fr;
    grid-gap:80px;
  }

  .process-grid-one-column
  {
    width: 25%;
  }

  .pricing-help-illustration,.website-pricing-illustration {
    width: 80%;
    margin: auto;
  }

  .website-info-right,.website-development
  {
    height:40vh;
  }
  .process-grid
  {
    grid-template-columns: 1fr;
  }

  .features-bg1,.features-bg2,.features-bg3
  {
    margin-top: -50px;
  }

  .contact-form-container
  {
    margin-top: 200px;
    padding:30px 0;
  }
  .website-info-right,.website-development
  {
    height:25vh;
  }

  .website-info
  {
    grid-gap:50px;
  }

  .footer{
    padding:50px;
  }
  .footer div ul li a {
   
    font-size: 1em;
    line-height: 1.7em;
    
  }
}






@media(max-width:400px)
{
  p{
    font-size: 0.9em;
  }
  .defination {
    font-size: 2.2em;
  }

  .industries
  {
    grid-template-columns: 1fr;
  }
  
  .pricing-help-illustration {
    width: 90%;
    margin: auto;
  }

  .pricing-help
  {
    grid-gap:70px;
  }
  .website-info-right,.website-development
  {
    height:20vh;
  }

  .hero-about-us-text {
    width: 95%;
    margin:auto;
    
  }
  .hero-about-us-text p {
    font-size: 1.1em;
  }

  .footer{
    padding:30px;
  }
  .footer div ul li a {
   
    font-size: 1em;
  }
    
  /* .features
  {
    grid-gap:150px;
  } */
}